.txtPie {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
	padding-left: 25px;
}
.titulo01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	font-weight: bold;
}
.txt01 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	font-weight: normal;
}
.txtMas {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0374C0;
	text-decoration: none;
}
.txt02 {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight: normal;
}
.txt03 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	font-weight: normal;
	text-decoration: none;
}
.txt01verde {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #4E7E82;
	font-weight: normal;
	text-decoration: none;
}
.inputColDer {
	background-color: #DDEBEE;
	height: 13px;
	width: 135px;
}
.txt02naranja {



	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #F39F3D;
	font-weight: bold;
}
.txt03celeste {




	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #49BBF9;
	font-weight: bold;
}
.txt02naranja2 {




	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F39F3D;
	font-weight: bold;
}
.radiobutColDer {

	background-color: #DDEBEE;
	height: 10px;
}
.txt02gris {




	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #666666;
	font-weight: bold;
}
